Security Lab

XML External Entity injection in Jenkins Performance plugin

Дата публикации:15.11.2021
Всего просмотров:377
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-21701
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PerformanceBridge Focal Point
Performance Co-Pilot 3.x
Performance Co-Pilot
Performance Manager
Уязвимые версии: Performance версии 3.20, 3.19, 3.18, 3.17, 3.16, 3.15, 3.14, 3.13, 3.12, 3.11, 3.10, 3.9, 3.8, 3.7, 3.6, 3.5, 3.4, 3.3, 3.0, 2.2, 2.1, 2.0, 1.16, 1.15, 1.14, 1.12, 1.11, 1.10, 1.9, 1.8, 1.7, 1.6, 1.5, 1.4, 1.3, 1.2, 1.0
Описание:

XML External Entity injection in Jenkins Performance plugin

URL производителя: https://jenkins.io/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.jenkins.io/security/advisory/2021-11-12/#SECURITY-2394
http://www.openwall.com/lists/oss-security/2021/11/12/1